[Info]
AllColumnIDs=matchNo∧orderNo∧instCode∧exchType∧price∧amount∧matchTime∧
AllColumnNames=成交流水号∧报单号∧合约业务编码∧交易类型∧成交价格∧成交数量∧成交时间∧
AllColumnNamesEn=Deals Flow No.∧Orders No.∧instCode∧Trading Instruction∧Deals Price∧Trading Volume∧Deals Time∧
AllColumnWidths=155∧100∧80∧80∧73∧77∧70∧
AllColumnWidthsEn=120∧80∧80∧80∧80∧110∧70∧
AllColumnAligns=1∧1∧1∧1∧3∧3∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧
ShowFlag=1∧1∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧
 
